<html>
    <head>
        <link rel="stylesheet" href="src/style.css">
    </head>
    <body>
        <div id="root1"></div>
        <!-- <script src="src/index.pack.js"></script>
        <script src="src/myapp.pack.js"></script> -->
    </body>
</html>